Description

The question on Long Covid (longcovid) in the USoc COVID-19 Study 2020-2021 was posed to the following participants: Ask if
previously reported having covid symptoms, and not reported having symptoms in current survey, and respondent not living in
Wales. However, when | cross tabulate this longcovid variable with gor_dv, respondents from Wales are also included in all waves
this question was asked (waves 6-9). Many thanks for clarification.

History

#1 - 03/23/2022 12:22 PM - Understanding Society User Support Team
- Category set to Data inconsistency

- Status changed from New to In Progress

- Assignee set to Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 03/23/2022 04:49 PM - Understanding Society User Support Team
- Category changed from Data inconsistency to Questionnaire content
- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

Hello,

The routing condition for the cw_longcovid variable reads "Ask if previously reported having covid symptoms, and not

reported having symptoms in current survey, and respondent not living in Wales, or living in

Wales and did not complete survey in Welsh." This means that this question was NOT asked only to those people who lived in Wales AND completed
the questionnaire in Welsh (you can check this by crossing by cw_welsh), those who live in Wales and completed the interview in English were asked
this question.

Best wishes,
Understanding Society User Support Team

#3 - 06/06/2022 08:55 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
